PERTALIFE - Bug #2977

Template not incorrect on Master data di import employee data
08/13/2024 05:10 PM - Regina Tasya

Status: Closed Start date: 08/13/2024
Priority: High Due date: 08/16/2024
Assignee: Regina Tasya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours

Description
dear mas ajid,

saat ini saat mengimport data training - pelatihan itu ada massage :

= My Master Financial Human Logistic & Business Menu System N .
Workplace Data Accounting Resource Service i Di inistrati Seareh Q ° tasya
Import Employee Data
I My Workplace HOME > IMPORT EMPLOYEE DATA
B Master Data
M Financial Accounting IVDCKTABLEFIELD - Template not in correct format on Master Data CMDSURVEITR X
Import Master Data - Personal Administration -

M Organization Management

Master Data:

B Recruitment Management Training - Pelatihan

File: Select Excel File to upload
Employee Movement (@ Simulate () Execute
Employee Master Data [] Force Save Data

Export Employee Data

Delete Employee Data

Mass File Import
Employee Report

Result

M Time Management

B Travel Management

W Benefit Administration

Terima kasih

Port: http://remote.minovais.com:61115/
Server: remote.minovais.com,1452
DB: MinovaES_Pertalife_Prod

menu : HR- HR administration - import employee daata

History

#1 - 08/13/2024 05:47 PM - Kezia Pawitra Yulianti
- Due date set to 08/16/2024
- Status changed from New to Assigned

- Assignee changed from M Azid Wahyudi to Regina Tasya

tolong d cek dI apakah template yg dipakai sudah sesuai?

message nya template terkait dgn MDSURVEI tp pilihan master datanya pelatihan training, karena setau saya jg ini adalah master data -master data
yg memang custom khusus punya pertalife, bukan MD standar produk.

Make sure dl ini udah sesuai dgn settingan2 nya baru kl msh ada kendala/bugs baru assign ke developer buat di cek ya

Tks

#2 - 08/14/2024 08:23 AM - Regina Tasya
- File CMDSURVEITR (1).xIs added
http://remote.minovais.com:61115/

sudah mba, sebelumnya udah saya test, dengan template yang di dowmload melalui export employee data yang master data: training - pelatihan,
kemudian sudah di test juga untuk import di menu ini mba, tetep ga bisa
untuk template exel yang saya coba dibawah ini:

- untuk sequence : sudah di test dengan mengkosongkan sequence tetep ga bisa. mengisi sequence juga tetep ga bisa.
untuk menu ini sama dengan redmine #2974

#3 - 08/14/2024 08:24 AM - Regina Tasya
- Assignee changed from Regina Tasya to M Azid Wahyudi

#4 - 08/15/2024 12:15 PM - M Azid Wahyudi

- File clipboard-202408151213-ervjz.png added

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Regina Tasya

dear tasya , udah bisa di test

= My Master Financial Human Logistic & Business Menu System
Workpiace  Data Accounting Resource servics Inteligence  Development  Administration Seareh a  Jw ad
+Upload Total Succes: 1 x
My Workplace
M Master Data Import Master Data - Personal Administration o
W Financial Accounting
Master Data: Training - Pelatihan
File: Select Excel File to upload
@ Simulate (O Execute
W Organization Management
Force Save Dal
W Recruitment Management [ Force Save Data
Employee Movement
Employee Master Data
Result -

Export Employee Data

Delete Employee Data

Mass File Import

Employee Report

package : MinovalS.MinovaES.Core.ExportimportExcel.dll
issue ini terjadi karena dll tersebut ada yang kurang jadi kena ke semua menu upload
makasih

#5 - 08/16/2024 02:38 PM - Regina Tasya
- Status changed from QA Test to Closed

Files

clipboard-202408131708-xna5e.png 77.4 KB 08/13/2024 Regina Tasya
CMDSURVEITR (1).xls 26 KB 08/14/2024 Regina Tasya
clipboard-202408151213-ervjz.png 87.9 KB 08/15/2024 M Azid Wahyudi
